Firefox 將不會再於某些版本的 Windows XP 中執行

此文章不再受維護,內容可能已經過時。

本文僅適用於 Windows 版 Firefox。

Firefox 對於 Windows XP 與 Windows Vista 的支援已結束。請閱讀 本文 以了解更多資訊。

Windows XP SP2 (Service Pack 2) 是達到 Firefox 系統要求 的最早版本。我們會在此說明如何查詢你的 Windowx XP 版本號,以及如果你還在使用 Windows XP SP1 該怎麼辦。

注意: 無論如何,如果您有辦法的話,最好更新到最新版的 Windows。Microsoft 已不再為 Windows XP 提供安全性更新。

如何檢查你的電腦上安裝的 Windows XP Service Pack 版本

  1. 點擊 Windows 的 開始 按鈕,並打開控制台。
  2. 點擊 效能與維護 連結(僅限於「Category View」),再點擊系統打開系統偏好視窗。
  3. 在系統偏好視窗中,選擇一般頁籤。該頁籤中會顯示您所安裝的 Service Pack 版本號(如果有安裝任一版本的話)。
WinXP-SP3

Service Pack 2 或 3

如果它顯示 Service Pack 2Service Pack 3,你的 Windows 系統即達到最新版 Firefox 的系統要求。

Service Pack 1 或完全沒有 Service Pack 版號

如果它顯示 Service Pack 1 或完全沒有顯示版號,你的系統就不滿足 Firefox 系統要求。

Opera 是目前唯一仍持續提供舊版 Windows XP 安全性更新的熱門網頁瀏覽器。請至 Opera 官方網站 下載與安裝 Opera。

請注意: Opera 36 是最後一個支援 Windows XP 的版本。根據 2016/5/4 的 Opera 版本資訊Opera 37 及其後版本的最低系統需求為 Windows 7。Windows XP 與 Vista 將不會獲得新功能,僅會有安全與穩定更新。
//這些人們幫忙撰寫了這篇文章:Peter Chen, Irvin Chen, YWJamesLin您也可以幫忙 - 看看要怎麼作
成為 Mozilla 技術支援站的志工